WiFi update issue

Here’s what was displayed when I tried to install garuda-settings-manager-git

sudo pacman -S garuda-settings-manager-git
[sudo] password for colin:         
resolving dependencies...
looking for conflicting packages...
:: garuda-settings-manager-git and garuda-settings-manager are in conflict. Remove garuda-settings-manager? [y/N] 

Will selecting “y” to remove garuda-settings-manager resolve the issue without fuss?